Subject: May 2022 - Bad CSAT rating audits
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Wed, 1 Jun 2022 06:30:22 -0700 (MST)

Hi Heta, 

PFB the CSAT perfiormance for May 2022 along with the audits. Most agent errors are for Jeet Behera. I did speak to him yesterday and I have a call with him and Pravesh today to understand and see how we can pull his CSAT scores and stop agent errors. For rest I have shared feedback already. 

I will update you on the findings. 

Enterprise CSAT: 4.22 
Gaming CSAT: 4.17 
Survey Sent: 2484 
Survey Rated: 577 
Respose rate: 23.23% 

Agents 
	Agent Errors 
Jeet Behera 	6 
Ritesh Kumar 	2 
Sven Thiele 	1 
Sebastian Coldea 	1 
Bharat Bhushan 	1 
Aparna Jain 	1 
Adelina Paula Bartes 	1 
Grand Total 	13 

Ticket ID 	Assignee 	Group 	Brand 	Rating 	Category 	Sub Category 
213788 	Adelina Paula Bartes 	Warranty 	EPOS Enterprise 	1 	Agent 	Slow troubleshooting 
214710 	Jeet Behera 	Warranty 	EPOS Enterprise 	2 	Agent 	Slow troubleshooting 
216738 	Sven Thiele 	Warranty 	EPOS Enterprise 	1 	Agent 	Not Calling 
216926 	Ritesh Kumar 	Gaming 	EPOS Gaming 	1 	Agent 	Poor communication 
220190 	Jeet Behera 	Gaming 	EPOS Gaming 	2 	Agent 	Incorrect answers 
220941 	Ritesh Kumar 	Gaming 	EPOS Gaming 	1 	Agent 	Incorrect answers 
222422 	Jeet Behera 	EPOS L1 	EPOS Enterprise 	1 	Agent 	Incorrect answers 
205953 	Bharat Bhushan 	Warranty 	EPOS Enterprise 	2 	Agent 	Slow troubleshooting 
212746 	Aparna Jain 	Warranty 	EPOS Gaming 	1 	Agent 	Poor communication 
221308 	Jeet Behera 	Gaming 	EPOS Gaming 	2 	Agent 	Incorrect answers 
223518 	Sebastian Coldea 	EPOS L1 	EPOS Enterprise 	1 	Agent 	Poor communication 
223609 	Jeet Behera 	Gaming 	EPOS Gaming 	1 	Agent 	Incorrect answers 
223816 	Jeet Behera 	EPOS L1 	EPOS Enterprise 	1 	Agent 	Incorrect answers 

Regards, 
Pritish Nandi